Subject: Fw: Reminder
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 10 Dec 2014 12:07:37 -0500

She sent this over.  
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 
Sent: Wednesday, December 10, 2014 10:43 AM
To: Michael B 
Cc: David R. Brake 
Subject: RE: Reminder

Hi Mike:

I'm not sure if there are issues with you receiving my emails; however, I just wanted to let you know that I responded to your email regarding what information was necessary for the reports yesterday morning at 9:25 a.m.  As part of that email, I included the following  information for Alabama and Nebraska.  The text of the email is below:

 

ALABAMA

The AVC was entered October 20, 2014.

MPA was required to send a refund letter within 30 days of October 20, 2014. The refund letters are due to be sent out by November 19, 2014.

Businesses will have 120 days from the October 20, 2014 to request in writing a refund. All requests are therefore due by February 17, 2015.

All refund checks must be disbursed by MPA no later than 30 days from the postmarked date of the business' refund request.

            The latest this date could possibly be is March 19, 2015. 

Within 30 days of the refund letters being mailed, MPA must provide the AG a spreadsheet listing the name, address, and phone number (if available) of all Qualifying Customers whose letter was undeliverable or whose address is inaccurate. The AG has authority to assist in locating the correct address for these businesses.

I need to know the date that MPA mailed out the refund letters in order to be able to properly calendar the due date for the spreadsheet. However, the latest this date would be is 30 days from November 19, 2014 - which is December 19, 2014.

Within 30 days following payment of the last refund to the Qualifying Customers who applied for a refund, MPA will issue a report to the AG. The report must contain the following:

            1.         A copy of the letter sent to the Qualifying Customers;

            2.         The number of letters mailed;

            3.         A spreadsheet containing the following information regarding each Qualifying Customer to whom MPA sent a letter:

                        a.         Name of Qualifying Customer;

                        b.         Contact person of Qualifying Customer;

                        c.         Address of Qualifying Customer;

                        d.         Phone number of Qualifying Customer (if available);

                        e.         Whether the letter was returned as undeliverable to MPA and what effort was made to find a current address;

                        f.          Whether the Qualifying Customer requested a refund;

                        g.         Whether the Qualifying Customer was provided a refund;

                        h.         The total dollar amount of the refund;

                        i.          The date the refund to the Qualifying Customer was mailed

            All requests for refunds are due, in writing, by February 17, 2015. All refunds are due within 30 days of the postmarked date on the refund request. If the latest refund is issued 30 days after February 17, 2015, it would be due to the customer by March 19, 2015. That would put the latest this report would be due is April 18, 2015. 

 

NEBRASKA

Under the September 18, 2014 AVC, MPA was required to do the following:

Transmit a refund letter within 30 days from the date of execution of the AVC. 

            The refund letters were therefore due to go out by October 18, 2014.

Qualifying Customers must request a refund postmarked within 150 days from the date of the executions of the AVC. 

            Refund letter requests must be postmarked no later than February 15, 2015.

MPA shall issue full refund checks who request it within 30 days from the postmark date on the Customer's request. 

            If the refund letter is postmarked on the last day, February 15, 2015, then full refunds must be issued by no later than March 17, 2015.

MPA is to issue two reports to the AG, an initial report within 90 days from the date of the AVC. This report is due December 17, 2014. The final comprehensive report is due within 210 days from the date of the AVC. This report is due April 16, 2015.

Each report shall contain:

            a.         A copy of the letter sent to Qualifying Customers;

            b.         The number of letters mailed;

            c.         A spreadsheet containing the following information regarding each Qualifying Customer to whom MPA sent a letter:

                        i.          Name of Qualifying Customer;

                        ii.         Contact person of Qualifying Customer;

                        iii.        Address;

                        iv.        Phone number (if available);

                        v.         Whether the letter was returned as undeliverable to MPA and what effort was made to find a current address;

                        vi.        Whether the Qualifying Customer requested a refund;

                        vii.       Whether the Qualifying Customer was provided a refund;

                        viii.      The total dollar amount of the refund; and

                        ix.        The date the refund to the Qualifying Customer was mailed.

 

Please note that I do not know what date you mailed the refund letters out; therefore, the December 17 and 19 may be need to be moved up by a few days.

I also wanted to let you know that on October 30 and again on November 5, an email was sent to you regarding Alabama that contained the information needed for the initial report. Further, on September 19, a letter was mailed to you regarding Nebraska and the information needed for the reports.

Should you have any questions, please do not hesitate to contact me.

Rhonda Kunkel

Knaggs, Harter, Brake & Schneider, P.C.

7521 Westshire Drive, Suite 100

Lansing, Michigan 48917

(517) 622-0590

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, December 10, 2014 9:08 AM
To: Rhonda R. Kunkel
Subject: Fw: Reminder

Hello Rhonda.

Did you find anything on this?

Thank you,
Michael B
LLPS

From: Michael B 

Sent: Tuesday, December 09, 2014 9:00 AM

To: Rhonda R. Kunkel 

Subject: Re: Reminder

Hello Rhonda.

What do you need on this report.  I couldn't find any emails or anything else showing what is needed for this report.

Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 

Sent: Thursday, December 04, 2014 3:24 PM

To: [email-masked] ; Michael B ; Ryan Hafer 

Cc: David R. Brake 

Subject: Reminder

I wanted to remind you that the Nebraska initial report required under the AVC is due December 17, 2014.

Also, the Alabama initial report (spreadsheet) required under the AVC is due December 19, 2014.

Should you have any questions, please do not hesitate to contact me.

Rhonda R. Kunkel

Knaggs, Harter, Brake & Schneider, P.C.

7521 Westshire Drive, Suite 100

Lansing, Michigan 48917

(517) 622-0590

(517) 622-8463 (fax)